On 01/27/2015 05:21 PM, Sean Dague wrote:
> On 01/27/2015 03:55 PM, Douglas Mendizabal wrote:
>> Hi openstack-dev,
>>
>> The barbican team would like to announce the release of
>> python-barbicanclient 3.0.2.  This is a minor release that fixes a bug
>> in the pbr versioning that was preventing the client from working correctly.
>>
>> The release is available on PyPI
>>
>> https://pypi.python.org/pypi/python-barbicanclient/3.0.2
> 
> Which just broke everything, because it creates incompatible
> requirements in stable/juno with cinder. :(

Here is the footnote -
http://logs.openstack.org/18/150618/1/check/check-grenade-dsvm/c727602/logs/grenade.sh.txt.gz#_2015-01-28_00_04_54_429

        -Sean

-- 
Sean Dague
http://dague.net

Attachment: signature.asc
Description: OpenPGP digital signature

__________________________________________________________________________
OpenStack Development Mailing List (not for usage questions)
Unsubscribe: openstack-dev-requ...@lists.openstack.org?subject:unsubscribe
http://lists.openstack.org/cgi-bin/mailman/listinfo/openstack-dev

Reply via email to